Name:		vine-install-guide
Version:	5.9
Release:	1%{?_dist_release}
License:	GFDL
Group:		Applications/Documentation
Source0:	vine-install-guide-5.9.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	yasumichi

Summary:	Install guide for Vine Linux
Summary(ja):	Vine Linux インストールガイド

# Dependency
Requires:	vine-manual-base

BuildRequires:	vine-manual-base
BuildRequires:	vine-manual-build

%description
Install guide for Vine Linux

%description -l ja
Vine Linux インストールガイド

%package html
Summary:	Install guide for Vine Linux (html)
Summary(ja):	Vine Linux インストールガイド(HTML形式)
Requires:	%{name} = %{version}

%description html
Install guide for Vine Linux (html)

%description -l ja html
Vine Linux インストールガイド(HTML形式)

# Prepare
%prep
%setup -q

# Build
%build
%configure
#%%{__make} %{?_smp_mflags}
%{__make} html

# Install
%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__make} install DESTDIR=${RPM_BUILD_ROOT}
%{__make} install-html DESTDIR=${RPM_BUILD_ROOT}

# Clean
%clean
%{__rm} -rf ${RPM_BUILD_ROOT}

# after install
%post 
scrollkeeper-update > /dev/null 2>&1 || :
vine-manual-regist -p 10 %{_docdir}/Vine-manual/install-guide/vine-install-guide.html
vine-manual-index-update

%postun
scrollkeeper-update > /dev/null 2>&1 || :
vine-manual-regist -r %{_docdir}/Vine-manual/install-guide/vine-install-guide.html
vine-manual-index-update

# File list
%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_docdir}/Vine-manual/install-guide
%{_datadir}/omf/vine-install-guide

#%%files html
#%%{_docdir}/Vine-manual/install-guide/*.html

# Change Log
%changelog
* Fri Mar 04 2011 Yasumichi Akahoshi <yasumichi@vinelinux.org> 5.9-1
- written first.

