Name:		vine-manual-base
Version:	0.1
Release:	1%{?_dist_release}
License:	Vine Linux General Public License 4.0
Group:		Applications/Documentation
Source0:	vine-manual-base-0.1.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	yasumichi

Summary:	Common files for Vine Linux Online Manual
Summary(ja):	Vine Linuxマニュアルのための共通ファイル

%description
Common files for Vine Linux Online Manual

%description -l ja
Vine Linuxマニュアルのための共通ファイルを提供します。

# Dependency
#Requires:	coreutils

# Prepare
%prep
%setup -q

# Build
%build
%configure
#%%{__make} %{?_smp_mflags}

# Install
%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__make} install DESTDIR=${RPM_BUILD_ROOT}

# Clean
%clean
%{__rm} -rf ${RPM_BUILD_ROOT}

# after install
%post 
vine-manual-index-update

# File list
%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%config(noreplace) %{_datadir}/vine-manual-base/doc-list.csv
%dir %{_datadir}/vine-manual-base
%{_bindir}/vine-manual-index-update
%{_bindir}/vine-manual-regist
%{_docdir}/Vine-manual
%{_datadir}/vine-manual-base/index.html
%{_datadir}/pkgconfig/vine-manual-base.pc

# Change Log
%changelog
* Fri Mar 04 2011 Yasumichi Akahoshi <yasumichi@vinelinux.org> 0.1-1
- written first.

